.footer {
  background-color: #B7B7B7;
}
.wrapper {
  height: 100vh;
}
.section {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
body {
  background-color: #f5f5f5 !important;
}
a:link {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:active {
  text-decoration: none;
}
